I retrieved wp2x from:

	ftp://journal.biology.carleton.ca/pub/software/wp2x.html

and then integrated it as a Harvest component to the Gatherer.  The
WordPerfect.sum uses the wp2html functionality of wp2x to translate a
wp file into HTML, then uses the HTML summarizer to summarize it.

-Darren, March 1995
